Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 13:36:21 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I did checkout some products sometime back, however payment got declined by server and I brought back my checkout page again. At the time of checkout I applied 9.1 aed Shukrans from my account, after payment got declined . I could not find my shukrans 9.1 Aed in my account again. 
Could you please look into this issue ? Thank you. 

Note: lately payment is getting failed in max app. Please have a look into it. You are putting a promotion offer and giving a time like for 2 hours only promotion will be there. Then you are doing this type of payment issues . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5612010